@media(max-width:1199px) {
    .my_nav li a {        
        margin: 5px 6px !important;
    }
    .ban-details {        
        left: 20% !important;
    }
}
@media(max-width:991px){
    
    .navbar-toggler{
        background: #fff;
    }
    .column {
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }
    .abt-img{
        margin-top: 30px;
    }
    .course-det{
        margin-bottom: 30px;
    }
    .ban-details {
         width: 567px !important;
    }
    .ban-details h1 {
        font-size: 30px !important;
        
    }
    
}
@media(max-width:768px){
    .ban-details {
        top:10% !important;
        left: 6% !important;
    }
}
@media(max-width:575px){
    .mobile{
        display: block !important ;
    }
    .desktop{
        display: none !important ;
    }
    .ban-details h1 {
        font-size: 24px !important;       
    }
    .ban-details h1 span {
        line-height: 40px !important;
    }
    .ban-btn a {       
        font-size: 14px !important;
        padding: 3px 14px !important;
    }
    .column {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .intro h2 {        
        font-size: 20px !important;
        
    }
    .ban-details {
        width: 474px !important;
    }
    
}
@media(max-width:480px){
    .navbar-brand img {
        width: 268px !important;
    }
    .ban-details h1 span {
        line-height: 26px !important;
        padding: 5px !important;
    }
    .dark_hd{
        font-size: 20px !important;
    }
    .ban-details h1 {
        font-size: 22px !important;
    }
    
}
@media(max-width:375px){
    .ban-details {
        top: 2% !important;
        left: 1% !important;
    }
    .navbar-brand img {
        width: 250px !important;
    }
    .foot_logo img {
        width: 275px !important;
    }
    .para{
        text-align: justify !important;
    }
    .all_btn a {        
        padding: 10px 15px!important; 
        font-size: 14px !important;
    }
    .ban-details {
        width: 309px !important;
    }
    .ban-details h1 {
        font-size: 19px !important;
    }
    
}
@media(max-width:320px){

}